.panels {
  background-color: var(--bgc-card);
  padding: 2rem;
  border-radius: var(--border-r);
}

.panels h2 {
  font-size: var(--fs-subtitle);
  margin-bottom: 2rem;
}

.panels_info {
  display: flex;
  gap: 5rem;
}

.panels_img {
  height: 20rem;
  width: 16rem;
  display: flex;
  align-items: center;
}

.panels_img img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.panels_text {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: space-between;
}

.panels_text p {
  text-align: justify;
  font-size: var(--fs-text);
}

.new_section_h2 {
  text-align: center;
  margin-bottom: 5rem;
}

.manual {
  display: flex;
  gap: 2rem;
}

@media (max-width: 900px) {
  .panels_text {
    gap: 2rem;
  }
}

@media (max-width: 750px) {
  .panels h2 {
    font-size: var(--fs-subtitle);
    margin-bottom: 2rem;
  }

  .panels_info {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 2rem;
  }

  .panels_img {
    height: auto;
    width: 24rem;
    display: flex;
    align-items: center;
    margin: auto;
  }

  .panels_img img {
    width: 100%;
    object-fit: contain;
  }

  .panels_text {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 2rem;
  }

  .panels_text p {
    text-align: justify;
    font-size: var(--fs-text);
  }

  h2 {
    text-align: center;
  }

  h3 {
    text-align: center;
  }

  .new_section_h2 {
    margin-bottom: 3rem;
  }

  hr {
    margin: 3rem 0;
  }
}
